Vivid

To find information on a specific feature, do one of the following:

· Click the feature and press F1

· Click the "?" in the upper-right corner and then click on the feature

The features displayed depend on your printer’s configuration. If you cannot find a particular feature, you may need to update your printer software. For example, if you install a Duplex Unit (two-sided printing accessory) on your printer, you must update your printer software to reflect this change and add the Duplex functionality.

To update your printer software, do one of the following:

· In Windows XP, click Start and then click Printers and Faxes.

· In Windows 2000, click Start, click Settings and then click Printers.

In your Printers folder, right-click on your printer's icon and select Properties. On the Device Settings tab, look under Installable Options. Click the settings that correctly represent your printer’s configuration.

Some applications communicate directly with the printer without using the driver. If so, features like watermarks, n-up, booklet printing and scaling (Print Document On) do not work.


.TOPIC 15250
Prints all text characters as black, regardless of the document color settings for text.

.TOPIC  12010
Select a REt: Resolution Enhancement technology setting:

* On: Refines the print quality of characters by smoothing out jagged edges that can occur on the angles and curves of a printed image.

* Off: Select this setting if graphics (particularly scanned images,) are not printing clearly when REt is on.

.TOPIC  14060
Shows how a document will print with the current driver settings. The Page Preview image changes as you select new settings.

.TOPIC 15208
Saves the current driver settings (for example, page orientation, two-sided printing, paper source) for reuse. After selecting your settings, type a name for your Print Task Quick Set and click Save. When you save a Print Task Quick Set all current driver settings are saved. You can also restore driver default settings by selecting Default Print Settings in the Print Task Quick Set list. For convenience, a Print Task Quick Set can be selected and saved from most driver tabs.

You can save a maximum of 25 Print Task Quick Sets. Your driver may report that 25 Print Task Quick Sets have been defined when fewer than 25 are visible in the list. Some predefined Print Task Quick Sets, which do not apply to the configuration of your particular printer, may be hidden but are still counted in the total number.

.TOPIC 15209
Click to Save your current driver settings.

You can save a maximum of 25 Print Task Quick Sets. Your driver may report that 25 Print Task Quick Sets have been defined when fewer than 25 are visible. Some predefined Print Task Quick Sets, which do not apply to the configuration of your particular printer, may be hidden but are still counted in the total number.

.TOPIC 15210
Click to delete the selected Print Task Quick Set. Some Print Task Quick Set names cannot be deleted.

.TOPIC  15243
To find information on a specific feature, do one of the following:

* Right-click the feature and then click 'What's This?'

* Click the feature and press F1

* Click the "?" in the upper-right corner and then click on the feature

The features displayed depend on your printers configuration. If you cannot find a particular feature, you may need to update your printer software. For example, if you install a Duplex Unit (two-sided printing accessory) on your printer, you must update your printer software to reflect this change and add the Duplex functionality.

To update your printer software, do one of the following:

* In Windows XP, click Start and then click Printers and Faxes.

* In Windows 2000, click Start, click Settings and then click  Printers.

In your Printers folder, right-click on your printer's icon and select Properties. On the Device Settings tab, look under Installable Options. Click the settings that correctly represent your printers configuration.

Some applications communicate directly with the printer without using the driver. If so, features like watermarks, n-up, booklet printing and scaling (Print Document On) do not work.

.TOPIC  15400
 To find information on a specific feature, do one of the following:

* Right-click the feature and then click 'What's This?'

* Click the feature and press F1

* Click the "?" in the upper-right corner and then click on the feature

Application settings (if they exist) will overwrite driver settings.   If you select Portrait orientation in your application and then select Landscape orientation in the printer driver, your document will be printed in Portrait orientation.  However, if you select a stapling option in the printer driver it will not be overwritten because the application doesnt have a stapling option.

To create a custom paper size, go to the Printers or Printers and Faxes folder. Then select File, Server Properties and click on Create a New Form. Give your paper size a name and dimensions, then click on Save Form. This new paper size is included in any list of paper sizes. Applications also often allow you to create custom paper sizes.

Some applications communicate directly with the printer without using the driver. If so, features like watermarks, n-up, booklet printing and scaling (Print Document On) do not work.

.TOPIC  15294
The maximum number of Print Task Quick Sets has been saved on your computer. You must delete one before another can be saved.

.TOPIC  15054
 Displays general Help topics for your printer driver.

.TOPIC  15073
Determines the darkness of printing. Possible values are 1 through 5, with 3 set as the default.

.TOPIC  15074
 With Jam Recovery ON, if a paper jam occurs, the page will be reprinted.

With Jam Recovery OFF, if a paper jam occurs, the page will not be reprinted.
Jam Recovery OFF will print faster.

.TOPIC  15075
 Status Messages ON allows error messages to display on the computers screen during error conditions.

Status Messages OFF suppresses error messages from displaying on the computers screen during error conditions.

.TOPIC  15076
 Courier Font Type Regular will print any text using TrueType Courier or Courier New with a normal weight.

Courier Font Type Dark will print any text using TrueType Courier or Courier New with a dark weight without changing the font attributes in an application.

.TOPIC  15111
Displays a list of fonts that have not been installed, but whose font metric file is known.

.TOPIC 15207
Allows you to manually print on both sides of the page. When enabled, the printer prints the first side of the pages, pauses for you to reload the pages and then prints the second side. Your computer displays instructions on how to reload the paper into the printer.

Printing on both sides manually stops the printer until you reload the paper. During this time, no other documents can be printed. If this printer is on a network, you may want to disable this option.

.TOPIC  13023
Displays the form-to-tray assignment. Once you have assigned a form to a specific tray, the printer will always use that tray to print the form.

.TOPIC 13024
Specifies whether a high capacity input accessory is installed on your printer.  Check box if optional Tray 3 is installed on your printer.

.TOPIC  14063
Prints your document on a paper size other than the one for which it is formatted.

This option is useful if your document is formatted for a paper size which is not available. For example, if a document is formatted for letter-sized paper and you do not have this size of paper, you can print on another size.

Note: Print Document On is not available if Pages per Sheet or Pages per Sheet and Posters is set to more than one.

.TOPIC  14053
Click to change the normal size of the printed image. Normal size is the page size specified in your application's page size settings.

.TOPIC  14089
Select the watermark text to print. Click Edit to modify or create a watermark.

.TOPIC  14024
Click to print the specified watermark on the first page only. No watermarks are printed on the second and subsequent pages.

.TOPIC  14091
Click to modify or create a watermark.

.TOPIC  14017
Displays the list of available watermarks. Click the New button to create a new watermark. Click the Delete button to remove the selected watermark.

.TOPIC  14094
Click to create a new watermark.

.TOPIC  14018
Click to orient the watermark diagonally across the printed page.

.TOPIC  14037
Click to orient the watermark horizontally across the printed page.

.TOPIC  14004
Click to set the angle of the watermark on the printed page.

.TOPIC  14092
Select the color for the selected watermark.

.TOPIC  14095
Select the shading for the selected watermark.

.TOPIC  14097
Select the font size for the selected watermark.

.TOPIC  14098
Select the font style for the selected watermark.

.TOPIC  15052
Click to enlarge or reduce your document from normal size. Only the image size changes, your document is printed on the paper size selected in your application. Enlarging your document may truncate some of each page.

.TOPIC  15053
Drag to enlarge or reduce your document from normal size. Only the image size changes, your document is printed on the paper size selected in your application. Enlarging your document may truncate some of each page.

.TOPIC  15144
Scales your document to fit on the selected paper size. If you do not want your document reduced or enlarged to fit, clear this option.

.TOPIC  15295
The maximum number of watermarks has been reached on your computer. You must delete some before more can be saved.

.TOPIC  15296
Click to delete the selected watermark. Some watermarks cannot be deleted.

.TOPIC  15282
Click to print your document without changing its size.

.TOPIC  15055
 Type your watermark message.

.TOPIC  14051
Select the number of pages to print on one sheet of paper.

.TOPIC  14064
Click to print a border around each page on the sheet. This check box is only available when more than one page per sheet is selected.

.TOPIC 15205
Click to print on both sides of the paper so that the pages can be flipped up like a notebook. The document can be bound along the top edge.

.TOPIC 15252
Click to format a document as a booklet. Your pages are reordered and printed two-up on each side of a sheet of paper. This allows you to fold the paper in the middle to form a booklet and have the pages in the correct order with no page shuffling. When you select Booklet Layout, 2 Pages per Sheet and Print on Both Sides are set automatically.

Select the Print Document On option on the Effects tab to print a booklet on another paper size, such as a letter-size booklet on 11x17 paper.

.TOPIC 15293
Click to print your document on both sides of a page. Your document prints so that you can flip the pages to the left or the right like a book,

and bind them along the left or right edge. Use Flip pages up to format the document so that you can bind the pages along the top edge and flip the pages up.

You can manually print on both sides of any size paper. Your printer prints the first side of each page, pauses for you to reload the paper,

and then prints the second side of each page.

Note: Print on Both Sides (Manually) is not supported for PostScript drivers running on Windows 2000 and in some point-n-print environments

for deskjet printers.

All documents are printed on both sides manually when Correct Order for Straight Paper Path or Rear Output is selected.

Some paper types should not be printed on both sides. Attempting to print labels on both sides could damage your printer.

Do not attempt to print on both sides of transparencies.

.TOPIC  14067
Click to rotate the document image on the paper 180 degrees. If the return address on an envelope is smudged, try this setting and feed the envelope so the return address area is fed first into the printer.

.TOPIC  15420
Prints across the width of the page (letter style).

.TOPIC  15421
Prints across the length of the page (spreadsheet style).

.TOPIC  14025
Select the tray containing the paper you want to use. If the paper size of the print job does not match the paper size loaded in the

selected tray, you may get unexpected results. If a paper tray is not listed, check that the correct paper-handling options are

selected on the Device Settings tab. Application settings override driver settings.

Paper size settings should be made within your application. Some applications allow you to specify different paper sizes within the same print job.

To create a custom size, click the Custom button. Set the dimensions and margin information for the custom size and then click Save.

Once created, the custom size is available for selection within your applications.

.TOPIC  14100
Select the kind of paper or media you want to use. Some printers automatically locate the paper tray containing the correct type of paper.

To configure your paper trays, see the printers user documentation. This setting also adjusts the printer speed and fuser temperature for the media selected.

Caution

Using inappropriate media settings may damage the printer. For example, using paper settings for heavy paper to print on transparency film

may damage the film and jam the printer.

Paper size settings should be made in your application. Some applications allow you to specify different paper sizes within the same print job.

To create a custom size, open the Printers folder, click File and click Server Properties. In the Print Server Properties dialog box,

click the Forms tab and then click Create a New Form. Set the dimensions and margin information for the custom size and then click Save Form.

Once created, the custom size is available for selection within your applications.

.TOPIC  15131
Select a print quality. The selections may vary from printer to printer:

* ImageREt 2400: Provides 2400 dpi color laser-class print quality. Precisely controlling colors by combining up to 4 colors within

a single dot and varying the amount of toner in a given area creates millions of smooth colors, sharp images and crisp text.

* FastRes 1200: Prints using 1200 x 600 resolution, is faster than full 1200 x 1200 resolution, but has slightly lower print quality.

* ProRes 1200: Prints using 1200 x 1200 resolution, prints slower than the other resolutions, but has the best print quality.

* 600 dpi: Prints using standard 600 dpi resolution.

* 300 dpi: Prints using standard 300 dpi resolution.

.TOPIC 15211
Click to allow the printer to use less toner/ink on each page. This extends the life of your print cartridge and reduces your cost per page, but it reduces print quality.

This option may work only if a genuine HP print cartridge is installed. HP print cartridges are able to measure the life of the mechanical parts as well as the toner/ink. When Economode is used a lot the mechanical parts may wear out before the toner/ink does. This may result in toner/ink spillage, which could damage your printer. Using genuine HP print cartridges avoids this problem.

.TOPIC  15284
Use this feature to specify the paper size (form) to use for your print job. Paper sizes can include Letter, A4, Legal, Envelope and so on.

The paper sizes supported by printers vary; see your user documentation for more information.

A form defines both paper size and margins. Many printers support more than one paper source, such as upper and lower trays.

You can assign forms to any of your printer paper sources. In your Printers folder, right click on the printer icon, select Properties,

then Device Settings. Once a form is matched to a source, you can

select the form when you print from your programs.

To create a custom size, open the Printers folder, click File and click Server Properties. In the Print Server Properties dialog box,

click the Forms tab and then click Create a New Form. Set the dimensions and margin information for the custom size and then click

Save Form. Once created, the custom size is available for selection within your applications.

Note: Your printer will use the size selected in your application if it is different from that selected in this setting.

.TOPIC  15298
 Select the quality of printing that you want. The options can vary from printer to printer. Use the range of options to choose between

speed and quality--print quickly with lower quality, or print higher-quality documents but at a slower speed. For example, the Fast Draft

or Draft option prints at the fastest print speed and uses the least amount of ink. The print quality increases and the print speed

decreases as you select the print quality modes ranging from Fast Draft to Maximum dpi.

Print-quality options that refer to a specific dpi are for use with high-resolution images and photo-quality paper.

.TOPIC  15314
Click to select a different paper source and type for the first page, other pages, last page and blank front and back covers within the

same print job. Select an item from the list, then choose settings for it from the controls below.

Paper size settings should be made within your application.

To create a custom paper size, open the Printers folder, click File then click Server Properties. In Server Properties, select the

Forms tab and then click Create a New Form to create a custom paper size. Once a custom paper size is created, it is available for

selection within your applications.

.TOPIC  15459
 Click to use inches to specify paper size.

.TOPIC  15460
 Enter the length for the currently selected custom paper size. If you enter a size that is too small or too large, the printer software will automatically adjust the size for you.

.TOPIC  15461
 Click to use millimeters to specify paper size.

.TOPIC  15462
 Type a name for the custom paper size in the Name box. After you have entered the width, length, and units for your custom paper size, click Save to save your changes, and then click OK. Select the custom paper you modified from the Size is drop-down list on the Paper/Quality tab to use the new dimensions.

.TOPIC  15463
 Enter the width for the currently selected custom paper size. If you enter a size that is too small or too large, the printer software will automatically adjust the size for you.

.TOPIC  15473
 Click to create and modify custom paper size information.

.TOPIC  15320
Click Mirror Printing to print a mirror image of the document.

.TOPIC  15321
An adapter is recommended to print on short media <7.3 inches (185mm) in length. If the box is checked and a short media size is selected then a video will play instructing you on how to install the adapter.

.TOPIC  15476
 When printing multiple copies of the same document, click this to print each document in its entirety before printing the next copy.

.TOPIC  15477
 Specifies the number of copies you want to print.

.TOPIC  15495
 Opens the product support website. The website provides the latest product information and software updates.

.TOPIC  15496
 Prints the printer configuration page. This page contains networking and other information.

.TOPIC  15537
 Click this button to view a list of LED status light combinations that indicate printer status. These are useful for diagnosing printer problems.

.TOPIC  15541
 Selections within Internet Services will direct you to specific sites on hp.com.  Select a destination from the drop down list then click the Go! button.  If connected to the Internet, the selected destination will open in your Internet browser.

.TOPIC  15579
 Selections within Print Information Pages give you specific information about the device. Select an Information Page from the drop-down list then click the Print button. The selected page will print out on your device.

.TOPIC  15077
When Pages per Sheet is set for more than 1, this drop-down list box allows you to select the order and placement of the pages on the sheet

.TOPIC  15525
Saves, deletes, or renames the selected custom paper size. Saved or renamed sizes appear in the Size is drop-down list on the Paper tab.

.TOPIC  15214
Press Start to launch the Cleaning Page process. This process will take approximately 2 minutes to complete.

.TOPIC  16000
Some printers have a door in the back that can be opened to make the paper go straight out the back of the printer. Other printers

have a slot in the back or front or a lever to move to use this bin. Use this bin or slot to minimize curl and avoid jams with heavier paper,

such as cardstock. You may also need to feed the paper from the multipurpose tray for best results. The paper is delivered here printed side up.

Use this feature to order your pages correctly for this bin or slot.

If you click this check box and also click Print on Both Sides the printer prints the even numbered pages, pauses for you to reload the paper,

and then prints the odd numbered pages. Other documents cannot be printed while the printer is paused. Follow the on-screen instructions.

.TOPIC  16001
If the box is checked and Correct Order for Straight Paper Path is selected then instructions will display on how to open the straight-through paper path.

.TOPIC 16002
A special tray configuration is needed to print on A6 media.  If the box is checked and A6 media size is selected then a video will play instructing you on how to load A6 media.

.TOPIC 16003
With Quiet Mode Enabled, printing produces less noise, but printing speed is reduced.

With Quiet Mode Disabled, normal printing will resume.

.TOPIC 16004

Select the direction and distance to shift the 2nd side image.

.TOPIC 16005

Enables Print On Both Sides in the Finishing tab.  To print on both sides of the page, click the Finishing tab and select Print On Both Sides.

.TOPIC 16006

Select the time interval that the printer must remain inactive before automatically powering off.

The printer will automatically power back on in response to certain interactions, such as printing a job, pressing a button, or opening the cartridge door.

.TOPIC 16007

When Auto-Off is enabled, the device will turn off automatically after the printer has been inactive for the selected period of time.

When in Auto-Off state, the device will turn on automatically when it receives a print-job, a control-panel button is pressed, the power switch is pressed, or the cover is opened.

.TOPIC 16008

The printer will enter a low-power Sleep mode after being inactive for the selected time. The printer will wake when a button is pressed, when a print job is sent, or when the cartridge door is opened.

.TOPIC 16009

The printer will turn off after being inactive for the selected time. The power button must be pressed to turn on the printer.   Power consumption is lower than Sleep mode.